---
key_path: counts.count_total_export_runner_usage_by_project_as_csv_monthly
description: Monthly count of runner usage CSV report exports
product_group: runner
performance_indicator_type: []
value_type: number
status: active
milestone: '16.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/142328
time_frame: 28d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: export_runner_usage_by_project_as_csv
